Rwanda RAMS - Bug #251

bind data Initially in lookups in RLRS,PMS.
01/05/2024 12:47 PM - Ramesh Billa

Status: Closed Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

bind data Initially in lookups in RLRS,PMS.

History

#1 - 02/05/2024 07:15 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 05/05/2024 08:40 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
